## ruby-mixlib-versioning 1.1.0

=== debian/changelog ===
ruby-mixlib-versioning (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints. + ruby-mixlib-versioning: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:09:07 +0000

ruby-mixlib-versioning (1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:06:51 +0100

ruby-mixlib-versioning (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #820801)

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 12 Apr 2016 16:29:42 +0300
