=== debian/control ===
Source: ruby-mixlib-versioning
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-versioning.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-versioning
Homepage: https://github.com/chef/mixlib-versioning
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-versioning
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to parse, compare and manipulate version strings
 General purpose Ruby library that allows you to parse, compare and manipulate
 version strings in multiple formats.
